<html><script id="allow-copy_script">(function agent() {
    let unlock = false
    document.addEventListener('allow_copy', (event) => {
      unlock = event.detail.unlock
    })

    const copyEvents = [
      'copy',
      'cut',
      'contextmenu',
      'selectstart',
      'mousedown',
      'mouseup',
      'mousemove',
      'keydown',
      'keypress',
      'keyup',
    ]
    const rejectOtherHandlers = (e) => {
      if (unlock) {
        e.stopPropagation()
        if (e.stopImmediatePropagation) e.stopImmediatePropagation()
      }
    }
    copyEvents.forEach((evt) => {
      document.documentElement.addEventListener(evt, rejectOtherHandlers, {
        capture: true,
      })
    })
  })()</script><head></head><body><center><a href="https://speed.cloudflare.com?link_src=widget&amp;ref=http://falc4.biz" target="_blank">فحص سرعة الانترنت yatvpro</a><p></p>
<iframe src="https://timekora.com/matches/today/?heading=4k%20STORE&amp;border_color=blue&amp;autoscroll=1" frameborder="0" style="width: 780px; height: 700px; border: none"></iframe><p style="margin-top: 2px; font-size: 10px;">© <a href="https://speed.cloudflare.com?link_src=widget&amp;ref=http://falc4.biz" target="_blank">فحص سرعة الانترنت </a></p></center></body></html>